/* CSS Document */
@charset "shift_jis";

#topicpath2 {
	font-size: 0.8em;
	width: 750px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#container {
	padding: 0px;
	width: 800px;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	background-image: url(../img/contentpage_bk.gif);
	height: 100%
}
#cp_title {
	padding: 0px;
	height: 190px;
	width: 530px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#cp_sub_ti {
	padding: 0px;
	height: 92px;
	width: 524px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#appeal {
	padding: 0px;
	height: 145px;
	width: 510px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#step {
	padding: 0px;
	height: 139px;
	width: 510px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#cp_exp_ti {
	font-size: 14px;
	color: #333;
	padding: 0px;
	height: 24px;
	width: 525px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 1px solid #666;
}
#cp_exp_ti p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#container #section1 {
	background-image: url(../img/consult_box_bk.gif);
	background-repeat: repeat;
	padding: 0px;
	width: 557px;
	margin-top: 7px;
	margin-right: -6px;
	margin-bottom: 0px;
	margin-left: 10px;
	float: left;
}
#container #section1 #section_title {
	margin: 0px;
	padding: 0px;
	width: 550px;
}
#container #section1 p {
	font-size: 12px;
	line-height: 1.6em;
	width: 530px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#container #section_r {
	padding: 0px;
	float: right;
	width: 200px;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#container #section_r img {
	padding: 0px;
	height: 130px;
	width: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.cp_ti {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
